/* fonts */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/* reset */
@import "reset.css";

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 100;
  background: #083867;
}

.header-inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 16px;
}

@media screen and (min-width: 1024px) {
  .header-inner {
    padding: 0 24px;
  }
}

.header-logo {
  width: 140px;
  height: auto;
}

@media screen and (min-width: 1024px) {
  .header-logo {
    width: 200px;
  }
}

.header-logo-link {
  display: block;
  width: 100%;
  height: 100%;
}

.header-logo img {
  width: 100%;
  height: auto;
}

.header-link {
  width: 150px;
  height: 46px;
}

.header-link-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 125px;
  border: 3px solid transparent;
  background: linear-gradient(90deg, #E76E55 0%, #F1AB4F 100%) padding-box,
    linear-gradient(90deg, rgba(231, 110, 85, 0.5) 0%, rgba(241, 171, 79, 0.5)100%) border-box;
}

.header-link-button-text {
  color: #fff;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
}

@media screen and (min-width: 1024px) {
  .header-link-button:hover {
    background: linear-gradient(90deg, #fff 0%, #fff 100%) padding-box,
      linear-gradient(90deg, rgba(231, 110, 85, 0.5) 0%, rgba(241, 171, 79, 0.5)100%) border-box;
  }

  .header-link-button:hover .header-link-button-text {
    background: linear-gradient(90deg, #E76E55 0%, #F1AB4F 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

main {
  padding-top: 80px;
}

.fv {
  width: 100%;
  background-image: url(../images/bg-sec1-sp.svg);
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1024px) {
  .fv {
    background-image: url(../images/bg-sec1-pc.svg);
    background-position: top center;
  }
}

.fv-inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 80px;
  padding: 80px 15px;
}

@media screen and (min-width: 1024px) {
  .fv-inner {
    max-width: 1220px;
    margin: 0 auto;
    padding: 80px 40px;
    row-gap: 0;
  }
}

@media screen and (min-width: 1440px) {
  .fv-inner {
    row-gap: 58px;
  }
}

.fv-heading {
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
}

@media screen and (min-width: 1024px) {
  .fv-heading {
    flex-direction: row;
    position: relative;
    padding-bottom: 120px;
  }
}

@media screen and (min-width: 1440px) {
  .fv-heading {
    padding-bottom: 0;
  }
}

.fv-heading-left {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

@media screen and (min-width: 1024px) {
  .fv-heading-left {
    width: 614px;
    flex-shrink: 0;
  }
}

.fv-heading-title {
  width: 100%;
  height: 123px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  row-gap: 7px;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title {
    height: 227px;
    row-gap: 12px;
    align-items: start;
  }
}

.fv-heading-title-logo {
  width: 282px;
  height: auto;
  display: block;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title-logo {
    width: 530px;
  }
}

.fv-heading-title-text {
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 1.12px;
  display: block;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title-text {
    text-align: left;
    font-size: 53px;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 2.12px;
  }
}

.fv-heading-term {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 15px;
}

@media screen and (min-width: 1024px) {
  .fv-heading-term {
    justify-content: start;
    column-gap: 18px;
  }
}

.fv-heading-term-label {
  width: 82px;
  height: 33px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 7px;
  background: linear-gradient(90deg, #E76E55 0%, #F1AB4F 100%);
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
}

@media screen and (min-width: 1024px) {
  .fv-heading-term-label {
    width: 112px;
    height: 40px;
    font-size: 20px;
  }
}

.fv-heading-term-text {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 33px;
}

@media screen and (min-width: 1024px) {
  .fv-heading-term-text {
    font-size: 33px;
    line-height: 40px;
  }
}

.fv-heading-description {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
  max-width: 400px;
  margin: 0 auto;
}

@media screen and (min-width: 1024px) {
  .fv-heading-description {
    font-size: 14px;
    font-weight: 500;
    line-height: 180%;
    max-width: 100%;
    margin: 0;
  }
}

.fv-heading-right {
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
  height: auto;
}

@media screen and (min-width: 1024px) {
  .fv-heading-right {
    margin-top: 58px;
    width: calc(100% - 619px);
  }
}

@media screen and (min-width: 1440px) {
  .fv-heading-right {
    margin-top: 58px;
    margin-left: -61px;
    margin-right: -114px;
    width: 701px;
    max-width: 701px;
    aspect-ratio: 701 / 509;
    overflow: visible;
  }
}

.fv-heading-right-image-wrapper {
  width: 100%;
  aspect-ratio: 360 / 232;
  height: auto;
  display: block;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .fv-heading-right-image-wrapper {
    aspect-ratio: 360 / 280;
  }
}

@media screen and (min-width: 1440px) {
  .fv-heading-right-image-wrapper {
    aspect-ratio: 701 / 509;
  }
}

.fv-heading-right-image-wrapper::before {
  content: "";
  position: absolute;
  top: -40px;
  right: 0;
  width: 99px;
  height: 99px;
  background-image: url(../images/icon-limit10-sp.svg);
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  z-index: 1;
}

.fv-heading-right-image-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/bg-pc-shadow-sp.svg);
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  mix-blend-mode: multiply;
}

@media screen and (min-width: 1024px) {
  .fv-heading-right-image-wrapper::before {
    top: -65x;
    right: 0px;
    width: 120px;
    height: 120px;
    background-image: url(../images/icon-limit10-sp.svg);
  }
}
@media screen and (min-width: 1440px) {
  .fv-heading-right-image-wrapper::before {
    top: -65x;
    right: 79px;
    width: 165px;
    height: 165px;
    background-image: url(../images/icon-limit10-pc.svg);
  }
}
@media screen and (min-width: 1024px) {
  .fv-heading-right-image-wrapper::after {
    background-image: url(../images/bg-pc-shadow-pc.svg);
  }
}

.fv-heading-right-image {
  margin: 0 auto;
  width: 80.1282vw;
  max-width: 360px;
  height: auto;
  display: block;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .fv-heading-right-image {
    width: 100%;
  }
}

@media screen and (min-width: 1440px) {
  .fv-heading-right-image {
    width: 608px;
    max-width: 608px;
  }
}

.fv-cta {
  display: flex;
  padding: 40px 24px 35px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 24px;
  border-radius: 20px;
  background-image: url(../images/bg-fv-contents-sp.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  border-radius: 20px;
}

@media screen and (min-width: 1024px) {
  .fv-cta {
    margin-top: -100px;
    padding: 40px;
    background-image: url(../images/bg-fv-contents-pc.svg);
  }
}

@media screen and (min-width: 1440px) {
  .fv-cta {
    margin-top: -161px;
  }
}


.fv-cta-title {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 21.22px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.849px;
  text-align: center;
}

@media screen and (min-width: 1024px) {
  .fv-cta-title {
    font-size: 24px;
    letter-spacing: 0.96px;
  }
}

.fv-cta-title-text-large {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 28.293px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 1.132px;
}

@media screen and (min-width: 1024px) {
  .fv-cta-title-text-large {
    font-size: 32px;
    letter-spacing: 1.28px;
  }
}

.fv-cta-description {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.56px;
}

@media screen and (min-width: 1024px) {
  .fv-cta-description {
    line-height: 1.8;
    text-align: center;
  }
}

.fv-cta-button {
  margin-top: -5px;
  max-width: 322px;
  width: 100%;
  height: 66px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 16px;
  border-radius: 125px;
  border: 3px solid transparent;
  background: linear-gradient(90deg, #E76E55 0%, #F1AB4F 100%) padding-box,
    linear-gradient(90deg, rgba(231, 110, 85, 0.5) 0%, rgba(241, 171, 79, 0.5)100%) border-box;
}

.fv-cta-button-text {
  display: block;
  height: 56px;
  line-height: 56px;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.64px;
}

.fv-cta-button-icon {
  width: 24px;
  height: 24px;
  display: block;
  -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTI3MSIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3QgeD0iMjQiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdHJhbnNmb3JtPSJyb3RhdGUoOTAgMjQgMCkiIGZpbGw9IiNEOUQ5RDkiLz4KPC9tYXNrPgo8ZyBtYXNrPSJ1cmwoI21hc2swXzE0ODhfMTI3MSkiPgo8cGF0aCBkPSJNMTEgMTYuMTc1VjRIMTNWMTYuMTc1TDE4LjYgMTAuNTc1TDIwIDEyTDEyIDIwTDQgMTJMNS40IDEwLjU3NUwxMSAxNi4xNzVaIiBmaWxsPSJ3aGl0ZSIvPgo8L2c+Cjwvc3ZnPg==');
  mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTI3MSIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3QgeD0iMjQiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdHJhbnNmb3JtPSJyb3RhdGUoOTAgMjQgMCkiIGZpbGw9IiNEOUQ5RDkiLz4KPC9tYXNrPgo8ZyBtYXNrPSJ1cmwoI21hc2swXzE0ODhfMTI3MSkiPgo8cGF0aCBkPSJNMTEgMTYuMTc1VjRIMTNWMTYuMTc1TDE4LjYgMTAuNTc1TDIwIDEyTDEyIDIwTDQgMTJMNS40IDEwLjU3NUwxMSAxNi4xNzVaIiBmaWxsPSJ3aGl0ZSIvPgo8L2c+Cjwvc3ZnPg==');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #fff;
}

@media screen and (min-width: 1024px) {
  .fv-cta-button:hover {
    background: linear-gradient(90deg, #fff 0%, #fff 100%) padding-box,
      linear-gradient(90deg, rgba(231, 110, 85, 0.5) 0%, rgba(241, 171, 79, 0.5)100%) border-box;
  }

  .fv-cta-button:hover .fv-cta-button-text {
    background: linear-gradient(90deg, #E76E55 0%, #F1AB4F 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .fv-cta-button:hover .fv-cta-button-icon {
    background: linear-gradient(90deg, #E76E55 0%, #F1AB4F 100%);
  }
}

.about {
  width: 100%;
  background: #fff;
}

.about-inner {
  width: 100%;
  padding: 80px 15px;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}

@media screen and (min-width: 1024px) {
  .about-inner {
    max-width: 1220px;
    margin: 0 auto;
    padding: 80px 20px;
  }
}

.about-top-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}

@media screen and (min-width: 1024px) {
  .about-top-content {
    flex-direction: row-reverse;
    column-gap: 80px;
  }
}

.about-top-content-heading {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  padding: 0 16px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading {
    padding: 0;
    width: 685px;
  }
}

.about-top-content-heading-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-wrapper {
    align-items: flex-start;
  }
}

.about-top-content-heading-title {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 5px;
  padding-left: 38px;
  position: relative;
  color: #000;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.96px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-title {
    font-size: 40px;
    letter-spacing: 1.6px;
    padding-left: 56px;
  }
}

.about-top-content-heading-title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
  display: block;
  background-image: url(../images/icon-circle.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-title::before {
    width: 40px;
    height: 40px;
  }
}

.about-top-content-heading-title-logo {
  width: 160px;
  height: auto;
  display: block;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-title-logo {
    width: 238px;
  }
}

.about-top-content-heading-lead {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.96px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-lead {
    font-size: 32px;
    letter-spacing: 1.28px;
  }
}

.about-top-content-heading-description {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.56px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-description {
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}

.about-top-content-heading-description-note {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.56px;
  display: block;
  margin-top: 21px;
}

.about-content-image-wrapper {
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
  padding: 0 16px;
}

@media screen and (min-width: 1024px) {
  .about-content-image-wrapper {
    width: 374px;
    aspect-ratio: 374 / 354;
    padding: 0;
  }
}

.about-content-image {
  width: 100%;
  height: auto;
  display: block;
}

.about-bottom-content {
  width: 100%;
  padding: 40px 24px;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  align-items: center;
  background-image: url(../images/bg-about-bottom-sp.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  border-radius: 20px;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content {
    padding: 40px 24px;
    display: flex;
    flex-direction: row;
    column-gap: 40px;
    align-items: center;
    background-image: url(../images/bg-about-bottom-pc.svg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    border-radius: 20px;
  }
}

.about-bottom-content-line {
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #2195C9 0%, #59C3DE 100%);
  display: block;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-line {
    min-width: 1px;
    width: 1px;
    height: 200px;
  }
}

.about-bottom-content-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

.about-bottom-content-list-title {
  color: #0964A5;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.8px;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-list-title {
    font-size: 24px;
    letter-spacing: 0.96px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.about-bottom-content-list-description {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  color: #000;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.56px;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-list-description {
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}

.about-bottom-content-list-link {
  max-width: 322px;
  width: 100%;
  margin: 0 auto;
  height: 66px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 16px;
  border-radius: 125px;
  border: 5px solid transparent;
  background: linear-gradient(90deg, #2195C9 0%, #59C3DE 100%) padding-box,
    linear-gradient(90deg, rgba(33, 149, 201, 0.5) 0%, rgba(89, 195, 222, 0.5) 100%) border-box;
}

.about-bottom-content-list-link-text {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.64px;
}

.about-bottom-content-list-link-icon {
  width: 24px;
  height: 24px;
  display: block;
  -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTUwMCIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRDlEOUQ5Ii8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF8xNDg4XzE1MDApIj4KPHBhdGggZD0iTTUgMjFDNC40NSAyMSAzLjk3OTE3IDIwLjgwNDIgMy41ODc1IDIwLjQxMjVDMy4xOTU4MyAyMC4wMjA4IDMgMTkuNTUgMyAxOVY1QzMgNC40NSAzLjE5NTgzIDMuOTc5MTcgMy41ODc1IDMuNTg3NUMzLjk3OTE3IDMuMTk1ODMgNC40NSAzIDUgM0gxMlY1SDVWMTlIMTlWMTJIMjFWMTlDMjEgMTkuNTUgMjAuODA0MiAyMC4wMjA4IDIwLjQxMjUgMjAuNDEyNUMyMC4wMjA4IDIwLjgwNDIgMTkuNTUgMjEgMTkgMjFINVpNOS43IDE1LjdMOC4zIDE0LjNMMTcuNiA1SDE0VjNIMjFWMTBIMTlWNi40TDkuNyAxNS43WiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8L3N2Zz4=');
  mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTUwMCIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRDlEOUQ5Ii8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF8xNDg4XzE1MDApIj4KPHBhdGggZD0iTTUgMjFDNC40NSAyMSAzLjk3OTE3IDIwLjgwNDIgMy41ODc1IDIwLjQxMjVDMy4xOTU4MyAyMC4wMjA4IDMgMTkuNTUgMyAxOVY1QzMgNC40NSAzLjE5NTgzIDMuOTc5MTcgMy41ODc1IDMuNTg3NUMzLjk3OTE3IDMuMTk1ODMgNC40NSAzIDUgM0gxMlY1SDVWMTlIMTlWMTJIMjFWMTlDMjEgMTkuNTUgMjAuODA0MiAyMC4wMjA4IDIwLjQxMjUgMjAuNDEyNUMyMC4wMjA4IDIwLjgwNDIgMTkuNTUgMjEgMTkgMjFINVpNOS43IDE1LjdMOC4zIDE0LjNMMTcuNiA1SDE0VjNIMjFWMTBIMTlWNi40TDkuNyAxNS43WiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8L3N2Zz4=');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #fff;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-list-link:hover {
    background: linear-gradient(90deg, #fff 0%, #fff 100%) padding-box,
      linear-gradient(90deg, #2195C9 0%, #59C3DE 100%) border-box;
  }

  .about-bottom-content-list-link:hover .about-bottom-content-list-link-text {
    background: linear-gradient(90deg, #2195C9 0%, #59C3DE 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .about-bottom-content-list-link:hover .about-bottom-content-list-link-icon {
    background: linear-gradient(90deg, #2195C9 0%, #59C3DE 100%);
  }
}

.campaign {
  width: 100%;
  border-radius: 8px;
  background-image: url(../images/bg-sec3-sp.svg);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1024px) {
  .campaign {
    background-image: url(../images/bg-sec3-pc.svg);
    background-size: auto 100%;
  }
}

.campaign-inner {
  width: 100%;
  padding: 80px 15px;
}

@media screen and (min-width: 1024px) {
  .campaign-inner {
    padding: 80px 40px;
    max-width: 1220px;
    margin: 0 auto;
  }
}

.campaign-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 80px;
}

.campaign-content-top {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}

@media screen and (min-width: 1024px) {
  .campaign-content-top {
    row-gap: 24px;
  }
}

.campaign-content-top-title {
  width: fit-content;
  color: #0964A5;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.96px;
  padding-left: 46px;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .campaign-content-top-title {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 1.6px;
    padding-left: 56px;
  }
}

.campaign-content-top-title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 34px;
  height: 34px;
  display: block;
  background-image: url(../images/icon-circle.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1024px) {
  .campaign-content-top-title::before {
    width: 40px;
    height: 40px;
  }
}

.campaign-content-top-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
}

@media screen and (min-width: 1024px) {
  .campaign-content-top-content {
    row-gap: 0;
  }
}

.campaign-content-list {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: stretch;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list {
    flex-direction: row;
  }
}

.campaign-content-list-title {
  width: 100%;
  height: 61px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px 8px 0 0;
  background: linear-gradient(90deg, #2195C9 0%, #59C3DE 100%);
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.72px;
  flex-shrink: 0;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list-title {
    width: 203px;
    height: auto;
    padding: 24px 0;
    border-radius: 0;
    border-bottom: 1px solid #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.72px;
  }

  .campaign-content-list:first-of-type .campaign-content-list-title {
    border-radius: 20px 0 0 0;
  }

  .campaign-content-list:last-of-type .campaign-content-list-title {
    border-radius: 0 0 0 20px;
    border-bottom: none;
  }
}

.campaign-content-list-description {
  width: 100%;
  border-radius: 0 0 8px 8px;
  border: 1px solid #2195C9;
  background: #FFF;
  padding: 24px;
  display: flex;
  flex-direction: column;
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list-description {
    border-top: none;
    border-left: 1px solid #2195C9;
    border-right: 1px solid #2195C9;
    border-bottom: 1px solid #2195C9;
    border-radius: 0;
    background: #FFF;
    padding: 24px 40px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
  }

  .campaign-content-list:first-of-type .campaign-content-list-description {
    border-radius: 0 20px 0 0;
    border: 1px solid #2195C9;
  }

  .campaign-content-list:last-of-type .campaign-content-list-description {
    border-radius: 0 0 20px 0;
  }
}

.campaign-content-list-description-list {
  display: flex;
  flex-direction: column;
}

.campaign-content-list-description-list-item {
  padding-left: 1em;
  text-indent: -1em;
  position: relative;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list-description-list-item {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.64px;
  }
}

.campaign-content-list-description-list-item::before {
  content: "・";
}

.campaign-content-list-description-list-item-note {
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.56px;
}

.campaign-content-bottom {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 40px;
}

.campaign-content-bottom-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
}

.campaign-content-bottom-title {
  width: fit-content;
  color: #0964A5;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.96px;
  padding-left: 46px;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .campaign-content-bottom-title {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 1.6px;
    padding-left: 56px;
  }
}

.campaign-content-bottom-title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
  display: block;
  background-image: url(../images/icon-circle.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1024px) {
  .campaign-content-bottom-title::before {
    width: 40px;
    height: 40px;
  }
}

.campaign-content-bottom-description {
  width: 100%;
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.56px;
}

@media screen and (min-width: 1024px) {
  .campaign-content-bottom-description {
    font-size: 16px;
    letter-spacing: 0.64px;
    text-align: center;
  }
}

.campaign-content-bottom-form {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 20px;
  padding: 20px;
  background: #FFF;
}

@media screen and (min-width: 1024px) {
  .campaign-content-bottom-form {
    padding: 80px;
    height: 1115px;
  }

  .campaign-content-bottom-form iframe {
    height: 100%;
  }
}

.icon-link {
  width: 20px;
  height: 20px;
  display: block;
  background-image: url(../images/icon-link.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.icon-arrow {
  width: 20px;
  height: 20px;
  display: block;
  background-image: url(../images/icon-arrow.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.footer {
  width: 100%;
}

.footer-inner {
  width: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

@media screen and (min-width: 1024px) {
  .footer-inner {
    padding: 80px 40px;
    max-width: 1220px;
    margin: 0 auto;
  }
}

.footer-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
}

@media screen and (min-width: 1024px) {
  .footer-list {
    flex-direction: row;
    justify-content: center;
    column-gap: 40px;
  }
}

.footer-list-item-link {
  width: fit-content;
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  padding-right: 28px;
  position: relative;
}

.footer-list-item-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  display: block;
  background-image: url('../images/icon-external_link.svg');
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.footer-copyright {
  color: #8D8F90;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.48px;
}

@media screen and (min-width: 1024px) {
  .footer-copyright {
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}

.pc-only {
  display: none;
}

.sp-only {
  display: block;
}

@media screen and (min-width: 1024px) {
  .pc-only {
    display: block;
  }

  .sp-only {
    display: none;
  }
}